libcompress-raw-zlib-perl (2.087-1) unstable; urgency=medium

  * Import upstream version 2.087.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2019 00:49:18 +0200

libcompress-raw-zlib-perl (2.086-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * New upstream version 2.086
  * Bump compat to 12, Standards-Version to 4.4.0

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * debian/control: move Multi-Arch from source to binary package.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 16 Jul 2019 20:38:17 +0530

libcompress-raw-zlib-perl (2.084-1) unstable; urgency=medium

  * Import upstream version 2.084.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jan 2019 20:10:30 +0100

libcompress-raw-zlib-perl (2.083-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 2.083
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add Multi-Arch: same

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Jan 2019 23:23:52 +0100

libcompress-raw-zlib-perl (2.081-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.4 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 2.081
  * Bump Debhelper compat level to 10
  * Update copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 15 Apr 2018 08:27:06 +0200

libcompress-raw-zlib-perl (2.076-1) unstable; urgency=medium

  * declare conformance with Policy 4.1.2 (no changes needed)
  * New upstream version 2.076

 -- Damyan Ivanov <dmn@debian.org>  Fri, 15 Dec 2017 19:24:56 +0000

libcompress-raw-zlib-perl (2.075-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 2.075
  * declare conformance with Policy 4.1.1 (no changes needed)
  * update years of upstream copyright
  * refresh use-debian-zlib.patch to apply cleanly

 -- Damyan Ivanov <dmn@debian.org>  Sun, 19 Nov 2017 19:22:12 +0000

libcompress-raw-zlib-perl (2.074-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * Import upstream version 2.071
  * debian/copyright: update copyright years
  * debian/control: declare compliance with Debian Policy 3.9.8
  * debian/rules: enable bindnow hardening flag
  * debian/upstream/metadata: add Bug-* fields; update Contact details

  [ gregor herrmann ]
  * Import upstream version 2.074
  * Set TEST_SKIP_VERSION_CHECK=1 also for autopkgtests.
  * Update years of upstream and packaging copyright.
  * debian/copyright: use HTTPS for ietf.org URL. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 23:18:20 +0200

libcompress-raw-zlib-perl (2.069-1) unstable; urgency=medium

  * Import upstream version 2.069
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Oct 2015 17:57:35 +0200

libcompress-raw-zlib-perl (2.068-1) unstable; urgency=medium

  * Import upstream version 2.068
  * Add information about third-party files to debian/copyright.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 21:20:16 +0200

libcompress-raw-zlib-perl (2.066-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add debian/upstream/metadata
  * Imported upstream version 2.066
  * Mark as autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Mon, 22 Sep 2014 22:40:51 +0300

libcompress-raw-zlib-perl (2.065-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Feb 2014 19:10:44 +0100

libcompress-raw-zlib-perl (2.063-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Nov 2013 18:25:26 +0100

libcompress-raw-zlib-perl (2.062-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 2.062

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 20:16:52 +0200

libcompress-raw-zlib-perl (2.061-1) unstable; urgency=low

  * Imported Upstream version 2.061

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 01 Jun 2013 08:13:16 +0200

libcompress-raw-zlib-perl (2.060-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 2.060
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright years

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 May 2013 20:01:34 +0200

libcompress-raw-zlib-perl (2.055-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream releases 2.053 and 2.054.
  * Update years of copyright for third-party files.

  [ Alessandro Ghedini ]
  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 07 Aug 2012 22:10:51 +0200

libcompress-raw-zlib-perl (2.052-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release 2.051
  * Bump upstream copyright years for zlib
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3

  [ gregor herrmann ]
  * New upstream release 2.052.
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 May 2012 14:33:50 +0200

libcompress-raw-zlib-perl (2.048-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Jan 2012 22:43:56 +0100

libcompress-raw-zlib-perl (2.045-1) unstable; urgency=low

  * New upstream release.
  * FAQ.pod was removed upstream, remove installation from debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 17:51:39 +0100

libcompress-raw-zlib-perl (2.043-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 22 Nov 2011 15:35:53 +0100

libcompress-raw-zlib-perl (2.040-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 01 Nov 2011 16:29:45 +0100

libcompress-raw-zlib-perl (2.037-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2011 16:28:19 +0200

libcompress-raw-zlib-perl (2.036-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2011 17:55:42 +0200

libcompress-raw-zlib-perl (2.035-1) unstable; urgency=low

  * New upstream release.
  * Install FAQ as manpage instead of dumping the raw pod file into the
    package's doc directory.
  * Update headers in use-debian-zlib.patch.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 May 2011 15:08:34 +0200

libcompress-raw-zlib-perl (2.033-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release

  [ gregor herrmann ]
  * Remove patch reverse-typo.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2011 21:53:14 +0100

libcompress-raw-zlib-perl (2.032-1) unstable; urgency=low

  * New upstream release
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 08 Jan 2011 21:37:56 +0000

libcompress-raw-zlib-perl (2.030-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release [2.027]

  [ gregor herrmann ]
  * Install FAQ.pod (closes: #578984).

  [ Nicholas Bamber ]
  * New upstream release [2.030]
  * Added myself to Uploaders, copyright etc
  * Upped standards version to 3.9.1
  * Fixed typo in FAQ.pod

  [ gregor herrmann ]
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 08 Aug 2010 00:36:56 +0100

libcompress-raw-zlib-perl (2.026-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders and copyright.

 -- Chris Butler <chrisb@debian.org>  Thu, 15 Apr 2010 22:22:22 +0100

libcompress-raw-zlib-perl (2.025-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * debian/rules: set TEST_SKIP_VERSION_CHECK for tests.
  * debian/copyright: update dates for included (and unused) third-party
    library.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Mar 2010 21:35:16 +0200

libcompress-raw-zlib-perl (2.024-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright to new DEP5 format

  [ gregor herrmann ]
  * Update headers in use-debian-zlib.patch.
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Feb 2010 15:36:17 +0100

libcompress-raw-zlib-perl (2.023-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Drop perl version dependency

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 10 Nov 2009 09:16:36 -0500

libcompress-raw-zlib-perl (2.021-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: fix path to perl in example scripts, adjust debhelper build
    dependency; thanks to Dario Minnucci for the bug report (closes: #543672).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.3

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 01 Sep 2009 13:54:51 -0700

libcompress-raw-zlib-perl (2.020-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * New upstream release (2.017)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * New upstream release (2.020)
  * debian/control:
    - Add myself to list of Uploaders
  * debian/README.source:
    - Updated to default version
  * debian/patches/use-debian-zlib.patch:
    - Add header
  * debian/copyright:
    - Switch to new format
    - Update years
  * debian/rules:
    - Update to dh-make-perl's default with quilt
  * debian/watch: Update to ignore development releases.

  [ Niko Tyni ]
  * debian/patches/CVE-2009-1391: dropped, included upstream.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).
  * debian/patches/use-debian-zlib.patch: fix typo.
  * Use tiny debian/rules, adjust debhelper/quilt build dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jul 2009 13:22:50 +0200

libcompress-raw-zlib-perl (2.015-2) unstable; urgency=high

  * [SECURITY] CVE-2009-1391: Fix a buffer overflow in inflate().
    (Closes: #532738)
  * Add myself to Uploaders.

 -- Niko Tyni <ntyni@debian.org>  Sat, 13 Jun 2009 21:49:34 +0300

libcompress-raw-zlib-perl (2.015-1) unstable; urgency=low

  * New upstream release
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 11 Sep 2008 23:31:35 -0500

libcompress-raw-zlib-perl (2.012-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.8.0
    + add README.source, documenting quilt usage
  * wrap long lines in debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Jul 2008 22:37:51 +0300

libcompress-raw-zlib-perl (2.011-2) unstable; urgency=low

  * add use-debian-zlib.patch, changing configure.in to use vendor zlib
    instead of the built-in one.
    + add zlib1g-dev to build-depends
    + add quilt build-dependency and plug it into debian/rules
    Closes: #482052
  * minimize debian/rules by using debhelper 7
    + bump debhelper build-dependency and compat level
    + install examples via debian/libcompress-raw-zlib-perl.examples

 -- Damyan Ivanov <dmn@debian.org>  Tue, 20 May 2008 17:43:08 +0300

libcompress-raw-zlib-perl (2.011-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 May 2008 21:15:48 +0200

libcompress-raw-zlib-perl (2.010-1) unstable; urgency=low

  * debian/watch: use dist-based URL.
  * New upstream release.
  * debian/copyright: use dist-based source download URL.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2008 18:11:41 +0200

libcompress-raw-zlib-perl (2.009-1) unstable; urgency=low

  * New upstream release.
  * Update years of upstream copyright.

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Apr 2008 08:57:39 -0400

libcompress-raw-zlib-perl (2.008-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debhelper compatibility level 6
  * Standards-Version: 3.7.3 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Jan 2008 13:01:52 +0200

libcompress-raw-zlib-perl (2.008-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: move $(MAKE) test to build-stamp target.
  * debian/copyright: add copyright/license information for ppport.h.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 11 Nov 2007 15:28:31 +0100

libcompress-raw-zlib-perl (2.006-1) unstable; urgency=low

  * New upstream release
  * Added libtest-pod-perl to Build-Depends to enable POD tests
  * debian/rules
    + remove unused dh_* calls
    + clean: move removing *-stamp before $(MAKE) distclean
  * Improved debian/watch
  * Generic upstream URL in debian/copyright
  * Added myself to Uploaders:

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Sep 2007 22:50:22 +0300

libcompress-raw-zlib-perl (2.005-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 11 Jul 2007 12:24:01 +0200

libcompress-raw-zlib-perl (2.004-1) unstable; urgency=low

  * Initial Release (closes: #421608).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 24 Apr 2007 14:01:12 +0200
